=== debian/changelog ===
linkchecker (2.2-1) unstable; urgency=low

  * New upstream release.
  * Suggest psyco

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 20 Jan 2005 20:57:12 +0100

linkchecker (2.1-1) unstable; urgency=low

  * New upstream release.
  * Depend on python-optcomplete.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 10 Jan 2005 16:05:44 +0100

linkchecker (2.0-1) unstable; urgency=low

  * New upstream release.
  * use cdbs for package compilation
  * use ${python:Depends}

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 24 Nov 2004 11:17:34 +0100

linkchecker (1.99+2.0rc2-1) unstable; urgency=low

  * New upstream release (2.0 release candidate).

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 18 Nov 2004 01:59:55 +0100

linkchecker (1.99+2.0rc1-1) unstable; urgency=low

  * New upstream release (2.0 release candidate).

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 25 Oct 2004 23:16:37 +0200

linkchecker (1.13.5-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 20 Sep 2004 11:10:28 +0200

linkchecker (1.13.4-1) unstable; urgency=medium

  * New upstream release, fixing serious bug. Medium urgency.

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 14 Sep 2004 21:50:44 +0200

linkchecker (1.13.3-1) unstable; urgency=low

  * New upstream release.
  * of course the last entry meant 'move old config file' instead of
    'move old logfiles'

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 10 Sep 2004 09:53:48 +0200

linkchecker (1.13.2-1) unstable; urgency=low

  * New upstream release.
  * move old logfiles to /etc/linkchecker/linkcheckerrc.old in the
    postinst script

 -- Bastian Kleineidam <calvin@debian.org>  Wed,  8 Sep 2004 13:56:44 +0200

linkchecker (1.13.1-2) unstable; urgency=low

  * Added access notes about CGI script to README.Debian
    (Closes: #263568)

 -- Bastian Kleineidam <calvin@debian.org>  Sun,  5 Sep 2004 12:53:55 +0200

linkchecker (1.13.1-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Thu,  2 Sep 2004 23:13:03 +0200

linkchecker (1.13.0-1) unstable; urgency=low

  * New upstream release.
  * added debian/watch file
  * added NEWS.Debian

 -- Bastian Kleineidam <calvin@debian.org>  Wed,  1 Sep 2004 12:10:36 +0200

linkchecker (1.12.3-1) unstable; urgency=low

  * New upstream release.
  * add lintian overrides

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 27 May 2004 09:07:49 +0200

linkchecker (1.12.2-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Mon,  1 Mar 2004 16:57:00 +0100

linkchecker (1.12.1-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 20 Feb 2004 00:24:32 +0100

linkchecker (1.12.0-1) unstable; urgency=low

  * New upstream release.
  * install bash_completion script

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 29 Jan 2004 15:06:00 +0100

linkchecker (1.10.3-2) unstable; urgency=low

  * install upstream changelog (Closes: #227141)

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 12 Jan 2004 01:58:06 +0100

linkchecker (1.10.3-1) unstable; urgency=low

  * New upstream version

 -- Bastian Kleineidam <calvin@debian.org>  Sat,  3 Jan 2004 17:27:38 +0100

linkchecker (1.10.2-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 19 Dec 2003 20:15:58 +0100

linkchecker (1.10.1-1) unstable; urgency=low

  * New upstream version

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 10 Dec 2003 21:18:54 +0100

linkchecker (1.10.0-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Sun,  7 Dec 2003 11:47:25 +0100

linkchecker (1.9.5-1) unstable; urgency=medium

  * New upstream release.
  * Urgency medium, because the psyco enabled builds went into an
    infinite loop and disabled the Ctrl-C break functionality.

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 22 Oct 2003 13:25:45 +0200

linkchecker (1.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 16 Oct 2003 22:44:38 +0200

linkchecker (1.9.3-1) unstable; urgency=low

  * New upstream release

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 24 Sep 2003 00:20:36 +0200

linkchecker (1.9.2-1) unstable; urgency=low

  * New upstream release.
  * Standards version 3.6.1, no changes

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 11 Sep 2003 23:52:09 +0200

linkchecker (1.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 19 Aug 2003 00:16:00 +0200

linkchecker (1.9.0-1) unstable; urgency=low

  * New upstream release, using Python 2.3.

 -- Bastian Kleineidam <calvin@debian.org>  Fri,  8 Aug 2003 00:37:57 +0200

linkchecker (1.8.22-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Tue,  5 Aug 2003 14:56:00 +0200

linkchecker (1.8.21-1) unstable; urgency=low

  * New upstream release

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 29 Jul 2003 01:25:09 +0200

linkchecker (1.8.20-1) unstable; urgency=low

  * New upstream release
  * Standards version 3.6.0

 -- Bastian Kleineidam <calvin@debian.org>  Wed,  9 Jul 2003 22:39:02 +0200

linkchecker (1.8.19-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 25 Jun 2003 22:12:25 +0200

linkchecker (1.8.18-1) unstable; urgency=low

  * New upstream release. (Closes: #197732)

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 18 Jun 2003 12:10:51 +0200

linkchecker (1.8.17-1) unstable; urgency=low

  * New upstream version
  * remove python-ssl from description, it's integrated into python2.2
    now

 -- Bastian Kleineidam <calvin@debian.org>  Fri,  6 Jun 2003 11:40:44 +0200

linkchecker (1.8.16-1) unstable; urgency=low

  * New upstream release.
  * Standards version 3.5.10.0 (no changes)


