=== debian/control ===
Source: linkchecker
Section: web
Priority: optional
Maintainer: Bastian Kleineidam <calvin@debian.org>
Build-Depends: python-dev (>= 2.3), python-dev (<< 2.4), python, debhelper (>= 4.1.51), gettext, cdbs
Standards-Version: 3.6.1

Package: linkchecker
Architecture: any
Depends: ${python:Depends}, python-optcomplete
Conflicts: linkchecker-ssl
Suggests: apache | httpd, python-psyco
Description: check HTML documents for broken links
 Features:
  o recursive checking
  o multithreaded
  o output can be colored or normal text, HTML, SQL, CSV or a sitemap
    graph in GML or XML
  o HTTP/1.1, FTP, mailto:, nntp:, news:, Gopher, Telnet and local
    file links are supported
  o restrict link checking with regular expression filters for URLs
  o proxy support
  o give username/password for HTTP and FTP authorization
  o robots.txt exclusion protocol support
  o i18n support
  o Cookie support
  o command line interface
  o (Fast)CGI web interface (requires HTTP server)
