=== debian/rules ===
#!/usr/bin/make -f

common-install-impl::
	$(MAKE) locale

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

PACKAGE = linkchecker
ROOT = $(CURDIR)/debian/$(PACKAGE)
DOCDIR = $(ROOT)/usr/share/doc/$(PACKAGE)
PYTHON = python
CGIDIR = $(ROOT)/usr/lib/cgi-bin/lconline
HTMLDIR = $(ROOT)/var/www/lconline
SHARE = $(ROOT)/usr/share/linkchecker
ETC = $(ROOT)/etc

common-install-impl::
# remove example files, we install them with dh_installexamples
	rm -r $(ROOT)/usr/share/linkchecker/examples
# install system wide configuration files in etc
	mv $(SHARE)/linkcheckerrc $(ETC)/linkchecker/
	mv $(SHARE)/logging.conf $(ETC)/linkchecker/
# install CGI files
	install -m 644 cgi/lconline/*.html $(HTMLDIR)
	install -m 644 cgi/lconline/*.de $(HTMLDIR)
	install -m 644 cgi/lconline/*.en $(HTMLDIR)
	install -m 644 cgi/lconline/check.js $(HTMLDIR)
	install -m 755 cgi/lc.cgi $(CGIDIR)
	install -m 755 cgi/lc.fcgi $(CGIDIR)
# install bash_completion script
	install -m 644 config/linkchecker-completion $(ETC)/bash_completion.d
